mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# MaxHops

## Name

MaxHops -- defines maximal way in "mouse clicks"

`indexer.conf`

## Synopsis

MaxHops {number}

## Description

MaxHops defines maximum way in "mouse clicks" from the start URL.

The default value is `256`.

## Scope

Can be set multiple times and affect all following Server and Realm commands until the end of the configuration file, or until the next MaxHops command.

## Examples

    MaxHops 10

## See also

StartHops, MaxDocPerSite.

Prev | Home | Next
MaxDocPerSite | Up | MaxNetErrors